.ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
}
.li {
    float: right;
}
.li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.li a:hover {
    background-color: black;
}
.body{
    background-color: black ;
    width: 80%;
}
.div{
    background-color:#333333;
    width: 80%;
    height: 3100px;
    margin-left: 10%;
    padding-left: 5%;
}
.nav{
    background-color: black;
    align: center;
    margin-left: 10%;
    height: 5px;
}
.text {
    font-size: 50px;
    color: white;
    font-family: Arial;
    padding-top: 50px;
    letter-spacing: -3px;


}
.tex1{
    font-size: 20px;
    color: white;
    font-family: Arial;
    padding-top: 0px;
    letter-spacing: -1px;
    margin-left: 50%;
    line-height: 0%;

}
a:link, a:visited {
    background-color: black;
    color: #731615;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    font-family: Arial;
    font-size: 20px;
    margin-left: 50%;
}

a:hover, a:active {
    background-color: black;
}

legend {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
}
.tex2{
    font-size: 20px;
    color: white;
    font-family: Arial;
    padding-top: 0px;
    letter-spacing: -1px;
    margin-left: 5%;
    line-height: 0%;
}
.tex3{
    font-size: 18px;
    color: white;
    font-family: Arial;
    padding-top: 0px;
    letter-spacing: -1px;
}
.tex4{
    font-size: 15px;
    color: white;
    font-family: Arial;
    padding-top: 0px;
}
.ul1{
    padding-top: 1px;
    margin-top: 1px;

}

.button{
    background-color:  #731615;
    color: white;
    border-radius: 5px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
}

.option{
    border: 1px solid darkred;
    border-radius: 5px;
    width: 80%;
    height: 40px;
    padding-left: 2px;
    padding-right: 2px;
}

.ul2{
    list-style-type: none;
    background-color: black;
    float: left;
    color: white;
    font-size: 5px;
}
.li2{
    background-color: black;
    color: white;
    font-size: 5px;
}

.li2 a {
    display: block;
    color: gray;
    text-align: center;
    margin-left: 0px;
    text-decoration: none;
    float: left;
    font-size: 10px;
}
.li2 a:hover {
    background-color: black;
}





/*star ranking*/
.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}


